drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         32241 Mar 22  2008 listening-1.gif
-rw-r--r--   1 ftp      ftp         25688 Mar 22  2008 listening-2.gif
-rw-r--r--   1 ftp      ftp         22305 Mar 22  2008 listening-3.gif
-rw-r--r--   1 ftp      ftp         18968 Mar 22  2008 listening-4.gif
